Subject: Re: pcimsg patch from eons ago

From: Adrian Cox <[email-masked]>
Date: Tue, 29 May 2007 08:09:09 +0100

On Mon, 2007-05-28 at 23:40 -0600, Grant Likely wrote:
> Way back in the 2.2 timeframe, you had modified the ARM pcimsg patch
> to port it to PPC and add features.
> 
> http://www.cs.helsinki.fi/linux/linux-kernel/2001-07/0572.html
> 
> I'd really like to take a look at it.  I've been unable to find the
> patch archived anywhere online in my searching.  Do you still have a
> copy of it tucked away anywhere?

I can't find that version, but I have found a later version:
http://www.humboldt.co.uk/files/pcimsg_20020307.tar.gz

Hopefully you'll find something to use in that - it contains a 2.2 and a
2.4 port of the code.

-- 
Adrian Cox <[email-masked]>